use ProcessManager

select distinct 
    Process.ReportLogProcessID as [Process.ReportLogProcessID],
    Process.ReportProcessID as [Process.ReportProcessID],
    Process.ProcessName as [Process.ProcessName],
    Process.ProcessStarted as [Process.ProcessStarted],
    Process.ProcessEnded as [Process.ProcessEnded],
    Process.PriorityName as [Process.Priority],
    Process.PercentComplete as [Process.PercentComplete],
    Process.ProcessStarted as [Process.AgeDescription],
    Process.Result as [Process.Status],
    Process.SessionID as [Process.SessionID],
    Process.ProcessViewerPageID as [Process.ProcessViewerPageID],
    ImIncidentTicket0.ProcessId as [Incident.ProcessId],
    ImIncidentTicket0.Classification as [Incident.Classification],
    ImIncidentTicket0.CurrentlyAssignedQueueName as [Incident.CurrentlyAssignedQueueName],
    ReportProcessReference1.[Name] as [ReportProcessReference.ReferenceName.Location],
    ReportProcessReference21.[Name] as [ReportProcessReference.ReferenceName.BusinessService]
from
    ReportProcess as Process with (NOLOCK) inner join
    ImIncidentTicket as ImIncidentTicket0 with (NOLOCK) on
        ((ImIncidentTicket0.ProcessId = Process.ReportProcessID)) left outer join
    ReportProcessReference as ReportProcessReference1 with (NOLOCK) on
        ((ReportProcessReference1.SessionID = Process.SessionID and
    (ReportProcessReference1.ReferenceType = 'Location'))) left join
    ReportProcessReference as ReportProcessReference21 with (NOLOCK) on
        ((Process.SessionID = ReportProcessReference21.SessionID and
    ReportProcessReference21.ReferenceType = 'Business Service'))
order by
    [Process.ReportProcessID] asc
